package com.ym.mec.biz.dal.dto;

import com.ym.mec.biz.dal.entity.ClassGroupStudentMapper;

/**
 * @Author Joburgess
 * @Date 2020/3/10
 */
public class ClassGroupStudentInfoDto extends ClassGroupStudentMapper {

    private String avatar;

    private String phone;

    public String getAvatar() {
        return avatar;
    }

    public void setAvatar(String avatar) {
        this.avatar = avatar;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }
}
